PDA

Visualizza la versione completa : Monodevelop e GTK3


fermat
22-10-2018, 13:40
ciao!

vorrei creare un progetto con Monodevelop (versione 7.8) e GTK3.

ho giÓ installato GTK-3-sharp:


$ pacman -Qs gtk-sharp
local/gtk-sharp-2 2.12.45-1
gtk2 bindings for C#
local/gtk-sharp-3 2.99.3-1
C# bindings for GTK+ 3



ma tra i template per creare nuovi progetti, mi compare solo GTK2.
come posso fare per creare un progetto con la versione 3??

Loading